
.copywrap1 {
    position: absolute;
    width:1100px;
    height:auto;
    top:50%;
    left:50%;
    margin-left:-550px;
    margin-top:-50px;
    background: none;
    border-radius:0px;
    /* text-shadow: 0 2px 2px #222; */
    font-size:140%;
}

@media(max-width:1200px){
.copywrap1 {

    display:none;
}
 
}


.copywrap1 p.event_title{
    border: 0px solid #fff; /*테두리색*/
    font-family: 'Raleway', sans-serif;
    font-size: 150%;
    font-weight: 700;
    text-align: left;
    color: #333; /*글자색*/
    padding: 0;
    display: inline-block;
    width:100%;
    /* text-shadow: 1px 1px 2px #000000; */
    /* box-shadow: 1px 1px 2px #000000; */
}

.copywrap1 p.event_title span {display:inline-block; text-align:left; line-height:95%; padding:0 !important;}

.copywrap1 p.event_title span.one{display:block; font-family: 'S-CoreDream-9Black'; padding:0px 0 20px 0; margin-bottom:2px; font-size:245%; color:#fff; text-align:center;}
.copywrap1 p.event_title span.two{display:block; font-family: 'OTEnjoystoriesBA'; padding:0px 0; margin-bottom:10px; font-size:180%; color:#fff; position:relative;}
.copywrap1 p.event_title span.two b{font-family: 'NotoSerifKR'; }
.copywrap1 p.event_title span.three{display:block; padding:0px 0 0 0 !important; color:#fff; font-weight:100; font-size:110%; margin-bottom:10px; letter-spacing:-1px; text-align:center;}
.copywrap1 p.event_title span.three b{font-size:110%;}
.copywrap1 p.event_title button{/* box-shadow: 1px 1px 2px #000000; */ background:#943e05; color:#fff; border:0px solid #ddd; margin-top:10px; font-size:70%; float:none;}

.copywrap1 p.event_title button.company, .copywrap1 p.event_title button.portfolio{ padding:10px 30px; background:none;}
.copywrap1 p.event_title button.company {border:1px solid #f85005; color: #f85005 !important; }
.copywrap1 p.event_title button.portfolio {border:1px solid #fff; color: #fff; }
.copywrap1 p.event_title button.company a{color:#f85005 !important;}
.copywrap1 p.event_title button.company:hover{background:#f85005;}
.copywrap1 p.event_title button.company:hover a{color: #fff !important;}
.copywrap1 p.event_title button.portfolio:hover{background:#fff;}
.copywrap1 p.event_title button.portfolio:hover a{color: #f85005 !important;}

.copywrap1 span.two{color:#fff;}


.btn_more{border:3px solid #fff; border-radius:10px; padding:5px 10px; background:none; color:#fff; font-size:98%; float:left;}


.copywrap1 p.event_title a{ } /*태그링크*/
.copywrap1 p.event_text{
width:50%;
font-size:100%;
padding:10px 0 20px 0;
color:#fff !important; /*글자색*/
}
.copywrap1 p.event_text a{color:#333 !important; font-size:150%;/*글자색*/ /* text-shadow: 1px 1px 2px #000000; */}


@media(max-width:1200px){
.copywrap1 p.event_title {font-size:110% !important;}
.copywrap1 p.event_title span{}
.copywrap1 p.event_title span.three{padding:0px 0 0 0 !important;}
}
@media(max-width:992px){
.copywrap1 p.event_title button.company, .copywrap1 p.event_title button.portfolio{display:none;}
}
@media(max-width:768px){
.copywrap1 p.event_title span.three {display:none; }
.copywrap1 p.event_title{margin-top:30px;}	
}
@media(max-width:480px){
.copywrap1 p.event_title{margin-top:50px; font-size:45% !important;}		
}








ul.bjqs li.backimage {
}
ul.copy_title{display:block; padding:5px 0 20px 0; overflow:hidden;}
ul.copy_title li{border:3px solid #fff; border-radius:0px; padding:5px 10px; background:none; color:#fff; font-size:98%; float:left; margin-right:10px;}
ul.copy_title li a{text-shadow:none; color:#fff;}




#maincopy{display:block; width:1100px; height:100%; margin:0 auto; padding:30px 0; position:relative;}
.maincopy{display:block; width:460px; height:auto; float:left; position:absolute; top:50%; left:0; margin-top:-133px;}
h3.maincopy_logo{text-align:center;}
h3.maincopy_logo img{width:40%;}
h4.maincopy_tit{font-family: 'S-CoreDream-8Heavy' !important; font-size:300% !important; color:#d5005f !important; border-bottom:2px dotted #222;}
.maincopy p{line-height:130% !important; position:relative; display:block; width:100%; padding-top:10px;}
.maincopy p img{float:right; margin-top:-34px;}

.maincopy ul.bbtn{display:block; position:absolute; bottom:10px; left:0; padding-top:0px;}
.maincopy ul.bbtn li{display:inline-block; float:left; border:5px solid #d5005f; padding:5px 20px; font-size:110%; margin-right:5px;}
.maincopy ul.bbtn li a{color:#d5005f;}
.maincopy ul.bbtn li.one{}
.maincopy ul.bbtn li.otwo{}
.maincopy ul.bbtn li:hover{background:#d5005f;}
.maincopy ul.bbtn li:hover a{color:#fff;}










